Subject: Re: [lojban] Re: noxemol ce'u

From: [email-masked]
Date: Sun, 23 Sep 2001 10:33:14 EDT

In a message dated 9/23/2001 9:12:09 AM Central Daylight Time, 
[email-masked] writes:

> I haven't really been keeping up with this thread, partly because
> I'm short of time and partly because on skimming it Jorge seems
> to be saying everything I would wish said (so consider my voice 
> to be being implicitly added as an echo of Jorge's). But I just 
> want to chime in here to point out that I said that ce'u belongs to 
> the localmost bridi, and since {le mamta be ce'u} is not a bridi, 
> the ce'u is not 'confined' to that phrase; the ce'u belongs to the
> bridi in which {le mamta be ce'u} is a sumti.
> 

Sorry to have misrepresented you. But unfortunately, {ce'u} as a lambda 
variable is confinded to the limits of bridi fragment in this case: ^xg(x) is 
well-formed and takes precedence over ^xFg(x). which requires a separate form 
(put another way, the bridi fragment is a bridi, though not asserted -- but 
then none of the ones containing ce'u are asserted).